/*======= index.html =======*/
#page1 .col-1 {width: 358px;}
#page1 .col-2 {width: 474px;}
#page1 .col-2 .col-1 {width: 400px;}
#page1 .col-2 .col-2 {width: 214px;}

#page1 .divider {background:url(../images/divider-bg.gif) 383px 0px repeat-y;}
#page1 .divider1 {background:url(../images/divider-bg.gif) 231px 0px repeat-y;}

/*======= index-1.html =======*/
#page2 .col-1 {width: 358px;}
#page2 .col-2 {width: 201px;}
#page2 .col-3 {width: 204px;}

#page2 .divider {background:url(../images/divider-bg.gif) 383px 0px repeat-y;}
#page2 .divider1 {background:url(../images/divider-bg.gif) 646px 0px repeat-y;}

/*======= index-2.html =======*/
#page3 .col-1 {width: 358px;}
#page3 .col-2 {width: 474px;}

#page3 .divider {background:url(../images/divider-bg.gif) 383px 0px repeat-y;}

/*======= index-3.html =======*/
#page4 .col-1 {width: 212px;}
#page4 .col-2 {width: 347px;}
#page4 .col-3 {width: 204px;}

#page4 .divider {background:url(../images/divider-bg.gif) 236px 0px repeat-y;}
#page4 .divider1 {background:url(../images/divider-bg.gif) 646px 0px repeat-y;}

/*======= index-4.html =======*/
#page5 .col-1 {width: 358px;}
#page5 .col-2 {width: 201px;}
#page5 .col-3 {width: 204px;}

#page5 .divider {background:url(../images/divider-bg.gif) 383px 0px repeat-y;}
#page5 .divider1 {background:url(../images/divider-bg.gif) 646px 0px repeat-y;}
